#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



kk:
  javascripts:
    aspect_dropdown:
      mobile_row_checked: "<%= name %>  (жою)"
      mobile_row_unchecked: "<%= name %>(үстеу)"
      updating: "жаңала..."
    timeago:
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: ""
      suffixFromNow: ""